@charset "UTF-8";

/* --------------------------------------------------- RIGHT COLUMN SETUP --- */
#rightCallouts ul {}
#rightCallouts ul > li {display:block;height:100%;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
#rightCallouts ul li .stylistsBlocks li {margin-top:20px;padding:0 20px 20px 10px;border:none; background:url(/images/hr-short.png) no-repeat bottom center;}
#rightCallouts h3 {font-size:14px;font-weight:bold;padding-left:9px;}

#rightCallouts .stylistImg {float:left;position:relative;width:95px;padding:15px 0 0 0; background:url(/images/stylist-image-bg-top.png) no-repeat top center;text-align:center;}
#rightCallouts .stylistIntro {margin-left:97px;padding-top:5px;}
#rightCallouts .stylistTitle {font-weight:bold;font-size:9px;text-transform:uppercase;}
#rightCallouts .stylistAward {font-style:italic;}

#rightCallouts dl.qa {margin:10px 0 20px 10px;}

.meetOurBloggers > li {padding:20px 20px 20px 10px;}
.meetOurBloggers li ul {padding:5px 0 10px 10px;}
#rightCallouts .meetOurBloggers li ul li {border:none;font-size:10px;padding:3px 0;}
.meetOurBloggers li ul li a {border:none;font-size:9px;}


/* -------- PRODUCTS - SMALL BOX ------- */
#rightCallouts .beautyAwards li {position:relative;}
#rightCallouts .beautyAwards img.awardImg {position:absolute;top:5px;right:10px;}
#rightCallouts .groupPromotion a span {color:#0C3;}

.productCallout > li {padding:20px 20px 20px 10px;}
.productCallout div.productLinks {margin:10px 0 10px 90px;}
.productCallout .pLink {font-size:9px;font-weight:bold; text-transform:uppercase;}
.productCallout .pLink span {font-size:10px;}
.productCallout p {padding:0 0 10px 0;}
.productCallout .productShot {float:left;width:78px;padding-top:10px;}

ul.recentPosts > li {border-top:none !important; padding:20px 20px 20px 10px;}
ul.recentPosts li ul li {padding:5px 0 0 10px;border:none !important;font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;font-size:10px;}
ul.recentPosts li ul li a {font-style:normal;font-size:10px;}

/* -------- FAQ ------- */
#rightCallouts .askOurExperts>li {padding:20px 20px 20px 10px;}

/* -------- NATURAL COMMITMENT - SMALL BOX ------- */
#rightCallouts .naturalCommitmentBox {background:url(/images/callouts/natural-commitment-bg-big.jpg) no-repeat left bottom;}
#rightCallouts .naturalCommitmentBox>li {height:165px;padding:20px 35px 0 13px;}
#rightCallouts .naturalCommitmentBox p {font-size:10px;padding-bottom:10px;padding-left:70px;}

/* -------- FROM EXPERT BUZZ ------- */
#rightCallouts .fromExpertBuzz>li {padding:20px 13px 5px 20px;}
#rightCallouts .fromExpertBuzz h3 {padding-left:0;}

/* -------- PROFILER  ------- */
#rightCallouts .profilerBox {background:url(/images/callouts/profiler-bg-med.jpg) no-repeat center bottom;}
#rightCallouts .profilerBox>li {height:170px;padding:20px 0 0 13px;}

/* -------- INGREDIENTS  ------- */
#rightCallouts .ingredientsBox {background:url(/images/callouts/ingredients-bg-big.jpg) no-repeat center bottom;}
#rightCallouts .ingredientsBox>li {height:170px;padding:20px 13px 0 13px;}

/* -------- FACEBOOK ------- */
#rightCallouts .facebookBox {background:url(/images/callouts/facebook-bg.jpg) no-repeat left bottom;}
#rightCallouts .facebookBox>li {height:170px;padding:20px 13px 0 13px;}
.facebookBox a {font-size:25px;display:block;text-align:center;font-family:Helvetica, Arial, sans-serif;}

/* -------- FROM EXPERT BUZZ ------- */
#rightCallouts .introducingExpertBuzz>li {padding:17px 13px 10px 20px;}
#rightCallouts .introducingExpertBuzz h3 {padding:0 0 15px 0;}
#rightCallouts .introducingExpertBuzz .expertImg {float:left;width:90px;position:relative;}
#rightCallouts .introducingExpertBuzz .expertImg>img {float:left;width:90px;position:absolute;left:-10px;}


body.products #rightCallouts ul.fromExpertBuzz {border-top:none;}
body.products #rightCallouts ul.fromExpertBuzz li {border-top:none;}

#horizontalCallouts .moreLinks, #rightCallouts .moreLinks {text-align:right;}
ul .last {background:none !important;border:none;}


/* ============= =================== ============= */
/* ============= HORIZONTAL CALLOUTS ============= */
/* ============= =================== ============= */
#horizontalCallouts .content h3 {font-size:12px;font-weight:bold;padding:0 0 10px 0;}
#horizontalCallouts .co3 h3 {font-size:15px;font-weight:normal;padding-top:4px;}

#horizontalCallouts ul {float:left;}
#horizontalCallouts .content>ul {border-right:1px solid #e1e1e1;}
#horizontalCallouts.main .content>ul {height:198px;}
#horizontalCallouts.secondary .content>ul {height:162px;}
#horizontalCallouts .co3>ul {width:320px;}
#horizontalCallouts .co4>ul {width:239px;}
#horizontalCallouts  .content>ul>li {display:block;height:100%;border-right:1px solid #d1d0d0;}
#horizontalCallouts ul li .stylistsBlocks li {margin-top:20px;padding:0 20px 20px 10px;border:none; background:url(/images/hr-short.png) no-repeat bottom center;}
#horizontalCallouts h3 {font-size:14px;font-weight:bold;padding-left:9px;}

#horizontalCallouts .content>ul.last {border-right:none;}
#horizontalCallouts  .content>ul.last>li {border-right:none;}

/* -------- FROM EXPERT BUZZ - SMALL BOX ------- */
#horizontalCallouts .fromExpertBuzz>li {padding:17px 13px 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.fromExpertBuzz h4 {font-weight:bold;text-transform:uppercase;font-size:9px;font-family:Georgia, "Times New Roman", Times, serif;color:#fbaa19;}
.fromExpertBuzz p {font-size:10px;}
.fromExpertBuzz p.author {font-style:italic;}
.fromExpertBuzz p.author a {font-style:normal;font-size:9px;padding-right:5px;}
.fromExpertBuzz .readPost a {font-size:10px;}
.fromExpertBuzz .readPost .postNumbers {position:relative;float:left;top:2px;background:url(/images/posts-numbers-right.jpg) no-repeat center right;color:#FFF;margin:0 5px;padding:0 5px 7px 0;}
.fromExpertBuzz .readPost .postNumbers img {position:absolute;left:-5px;top:2px;}

.fromExpertBuzz .expertImg {float:left;width:90px;position:relative;}
.fromExpertBuzz .expertImg>img {float:left;width:90px;position:absolute;left:-10px;}
.fromExpertBuzz .container {margin-left:93px;}
.fromExpertBuzz .expertImg .readPost {padding-top:72px;}
.fromExpertBuzz .container p {padding:3px 0 0  0;}

/* -------- NATURAL COMMITMENT - SMALL BOX ------- */
#horizontalCallouts .naturalCommitmentBox {background:url(/images/callouts/natural-commitment-bg.jpg) no-repeat left bottom;}
#horizontalCallouts .co3 ul.naturalCommitmentBox {background:url(/images/callouts/natural-commitment-bg.jpg) no-repeat left bottom;}
#horizontalCallouts .naturalCommitmentBox>li {padding:17px 43px 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.naturalCommitmentBox h3 a {font-size:10px;color:#50b949;display:block;}
#horizontalCallouts .naturalCommitmentBox p {font-size:10px;padding-bottom:10px;padding-left:40px;}

/* -------- INGREDIENTS - SMALL BOX ------- */
#horizontalCallouts .ingredientsBox {background:url(/images/callouts/ingredients-bg.jpg) no-repeat left bottom;}
#horizontalCallouts .ingredientsBox>li {padding:17px 13px 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.ingredientsBox h3 a {font-size:10px;color:#5b4199;display:block;}

/* -------- INGREDIENTS - LARGE BOX ------- */
#horizontalCallouts.main .ingredientsBox {background:url(/images/callouts/ingredients-bg-big.jpg) no-repeat left bottom;}


/* -------- PROFILER - SMALL BOX ------- */
#horizontalCallouts .profilerBox {background:url(/images/callouts/profiler-bg.jpg) no-repeat right bottom;}
#horizontalCallouts .co3 .profilerBox {background:url(/images/callouts/profiler-bg-big.jpg) no-repeat center 10px;}
#horizontalCallouts .profilerBox>li {padding:17px 0 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.profilerBox h3 a {font-size:10px;color:#ff0099;display:block;text-transform:lowercase;}
.co3 .profilerBox h3 a {font-size:13px;padding-top:5px;}

/* -------- PRODUCTS - SMALL BOX ------- */
#horizontalCallouts .productCallout>li {padding:17px 0 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
#horizontalCallouts .productCallout h3 {padding-bottom:5px;}
#horizontalCallouts .productCallout div.productLinks {margin:0 0 0 90px;}
#horizontalCallouts .productCallout .pLink {font-size:8px;}
#horizontalCallouts .productCallout .pLink span {font-size:9px;}
#horizontalCallouts .productCallout p {padding:0 7px 10px 0;font-style:italic;}
#horizontalCallouts .productCallout .productShot {padding-top:0;}
#horizontalCallouts .productCallout .moreLinks a {font-family:Helvetica, Arial, sans-serif;font-size:8px;text-align:right;display:block;padding-right:10px;}
#horizontalCallouts .bestBets .moreLinks a {padding-top:10px;}
#horizontalCallouts .beautyAwards div.productLinks {margin:20px 0 0 90px;}
#horizontalCallouts .beautyAwards li {position:relative;}
#horizontalCallouts .beautyAwards img.awardImg {position:absolute;top:5px;right:10px;}
#horizontalCallouts .groupPromotion a span {color:#0C3;}

/* -------- FAQ ------- */
#horizontalCallouts .askOurExperts>li {padding:17px 13px 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.askOurExperts dl.qa {margin:0;}
.askOurExperts dl.qa .question {color:#9769a3;font-weight:bold;padding:0 0 3px 0;}
.askOurExperts dl.qa dd {font-size:9px;}
.askOurExperts div.moreLinks {font-size:8px;text-align:right;padding-top:5px;font-family:Helvetica, Arial, sans-serif;}
.askOurExperts div.moreLinks a {font-size:8px;}

/* -------- FACEBOOK - SMALL BOX ------- */
#horizontalCallouts .facebookBox {background:url(/images/callouts/facebook-bg.jpg) no-repeat left bottom;}
#horizontalCallouts .facebookBox>li {padding:17px 13px 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.facebookBox a {font-size:25px;display:block;text-align:center;font-family:Helvetica, Arial, sans-serif;}

/* -------- FROM EXPERT BUZZ - SMALL BOX ------- */
#horizontalCallouts .introducingExpertBuzz>li {padding:17px 13px 0 13px;
/* fix for longer text in callouts 051911 MJK */
padding-top:12px;
}
.introducingExpertBuzz p {font-size:10px;padding-bottom:10px;font-style:italic;}

.introducingExpertBuzz .expertImg {float:left;width:90px;position:relative;}
.introducingExpertBuzz .expertImg>img {float:left;width:90px;position:absolute;left:-10px;}
.introducingExpertBuzz .container {margin-left:93px;}
.introducingExpertBuzz .expertImg .readPost {padding-top:72px;}
.introducingExpertBuzz .container p {font-size:10px;padding-bottom:5px;}

.introducingExpertBuzz div.moreLinks a {font-size:9px;font-family:Helvetica, Arial, sans-serif;}
.introducingExpertBuzz div.topStory {margin-top:5px;padding-top:5px;text-transform:uppercase;font-size:9px;font-family:Helvetica, Arial, sans-serif;background:url(/images/hr-short.png) no-repeat top center;}
.introducingExpertBuzz div.topStory a {font-size:9px;font-family:Georgia, "Times New Roman", Times, serif;}


a.invisibleLink {display:block;width:99%;height:100px;}

#horizontalCallouts .content ul+ul+ul+ul {border-right:none !important;}
#horizontalCallouts .content ul+ul+ul+ul li {border-right:none !important;}

